prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: PhoDAV
Description: A WebDAV library based on libsoup
Requires: libsoup-2.4
Version: 2.2
Libs: -L${libdir} -lphodav-2.0
Cflags: -I${includedir}/libphodav-2.0

